/* 
  Info.strings
  CCC

  Created by Mike Bombich on 6/13/18.
  
*/
"NSCalendarsUsageDescription" = "Dadurch kann CCC die Daten dieses Programms sichern. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSContactsUsageDescription" = "Dadurch kann CCC die Daten dieses Programms sichern. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSPhotoLibraryUsageDescription" = "Dadurch kann CCC die Daten dieses Programms sichern. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSRemindersUsageDescription" = "Dadurch kann CCC die Daten dieses Programms sichern. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSDesktopFolderUsageDescription" = "Dies ermöglicht Ihnen das Erstellen eines Backupplans zu oder von Ihrem Schreibtisch-Ordner, oder das Ausschließen von Dateien aus diesem Ordner. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSDocumentsFolderUsageDescription" = "Dies ermöglicht Ihnen das Erstellen eines Backupplans zu oder von Ihrem Dokumente-Ordner, oder das Ausschließen von Dateien aus diesem Ordner. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSDownloadsFolderUsageDescription" = "Dies ermöglicht Ihnen das Erstellen eines Backupplans zu oder von Ihrem Downloads-Ordner, oder das Ausschließen von Dateien aus diesem Ordner. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSRemovableVolumesUsageDescription" = "Dies erlaubt CCC das Kopieren von Dateien zu und von externen Laufwerken. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"NSNetworkVolumesUsageDescription" = "Dies erlaubt CCC das Kopieren von Dateien zu und von Netzwerk-Volumes. Sie können dies später in den Systemeinstellungen > Datenschutz & Sicherheit ändern.";
"CCC Task Configuration" = "CCC Backupplan-Konfiguration";
"NSLocalNetworkUsageDescription" = "Dadurch kann CCC den „CCC Diplomat“-Dienst bei iOS-Geräten in Ihrem lokalen Netzwerk bekannt machen.";
